.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.054000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.054000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.880000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.054000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.005000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.005000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.544000px;}
.ls3{letter-spacing:-0.288000px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.126000px;}
.ls4{letter-spacing:0.240000px;}
.ls5{letter-spacing:0.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-2.420000px;}
.ws9{word-spacing:-0.126000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.088000px;}
.ws6{word-spacing:0.336000px;}
.ws1{word-spacing:0.640000px;}
.ws7{word-spacing:0.696000px;}
.wsa{word-spacing:2.556000px;}
.ws4{word-spacing:3.960000px;}
.ws8{word-spacing:5.184000px;}
.ws3{word-spacing:7.040000px;}
.wsd{word-spacing:9.144000px;}
.wsc{word-spacing:13.140000px;}
.wsb{word-spacing:14.472000px;}
._1{margin-left:-9.636000px;}
._f{margin-left:-7.320000px;}
._0{margin-left:-2.684000px;}
._c{width:34.790400px;}
._b{width:105.004800px;}
._2{width:169.804800px;}
._a{width:183.024000px;}
._7{width:192.585600px;}
._4{width:211.795200px;}
._5{width:245.376000px;}
._d{width:257.328000px;}
._3{width:281.376000px;}
._e{width:300.556800px;}
._6{width:310.176000px;}
._9{width:327.542400px;}
._8{width:331.171200px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs4{font-size:28.800000px;}
.fs0{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:42.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:54.400000px;}
.fs2{font-size:76.800000px;}
.y2{bottom:44.279827px;}
.y25{bottom:44.283732px;}
.y1{bottom:59.275905px;}
.y33{bottom:78.266876px;}
.y0{bottom:80.447712px;}
.y4a{bottom:89.928202px;}
.y49{bottom:106.798790px;}
.y24{bottom:120.735614px;}
.y48{bottom:123.669378px;}
.y23{bottom:131.982673px;}
.y47{bottom:140.539967px;}
.y22{bottom:155.535889px;}
.y46{bottom:157.410555px;}
.y21{bottom:166.782948px;}
.y45{bottom:174.281143px;}
.y20{bottom:178.030007px;}
.y1f{bottom:204.633987px;}
.y41{bottom:358.641525px;}
.y42{bottom:363.327800px;}
.y27{bottom:383.801821px;}
.y40{bottom:384.978701px;}
.y3f{bottom:389.664975px;}
.y3d{bottom:402.122030px;}
.y3e{bottom:406.808305px;}
.y3b{bottom:543.575352px;}
.y3c{bottom:548.261626px;}
.y39{bottom:569.963139px;}
.y3a{bottom:574.649413px;}
.y26{bottom:702.274163px;}
.y1e{bottom:731.319380px;}
.y1d{bottom:750.338938px;}
.y1c{bottom:770.362608px;}
.y37{bottom:779.877463px;}
.y31{bottom:780.541040px;}
.y38{bottom:784.563738px;}
.y32{bottom:785.227314px;}
.y1b{bottom:789.808773px;}
.y34{bottom:793.449539px;}
.y36{bottom:793.455944px;}
.y35{bottom:798.142218px;}
.y1a{bottom:809.288678px;}
.yb{bottom:822.560676px;}
.y19{bottom:828.734843px;}
.ya{bottom:845.998297px;}
.y18{bottom:847.754401px;}
.y28{bottom:848.707120px;}
.y29{bottom:853.393395px;}
.y17{bottom:867.794004px;}
.y9{bottom:869.435918px;}
.y2c{bottom:882.998465px;}
.y2a{bottom:883.003620px;}
.y16{bottom:887.240169px;}
.y2b{bottom:887.684740px;}
.y15{bottom:906.720075px;}
.y8{bottom:916.293977px;}
.y14{bottom:926.199980px;}
.y7{bottom:939.731598px;}
.y2d{bottom:942.867497px;}
.y13{bottom:945.679886px;}
.y2f{bottom:946.398136px;}
.y2e{bottom:947.553771px;}
.y30{bottom:951.084410px;}
.y12{bottom:965.159792px;}
.y11{bottom:984.639698px;}
.y6{bottom:986.589657px;}
.y10{bottom:1004.119604px;}
.y5{bottom:1010.027278px;}
.yf{bottom:1023.565769px;}
.y4{bottom:1033.464899px;}
.y3{bottom:1044.326590px;}
.ye{bottom:1097.844001px;}
.yd{bottom:1127.841156px;}
.y44{bottom:1134.834327px;}
.yc{bottom:1157.833469px;}
.y43{bottom:1164.831483px;}
.hb{height:17.376000px;}
.hf{height:17.976000px;}
.ha{height:19.152000px;}
.h8{height:22.982400px;}
.h2{height:25.152000px;}
.h3{height:25.536000px;}
.h10{height:28.728000px;}
.hd{height:30.408000px;}
.he{height:31.458000px;}
.h4{height:34.584000px;}
.h5{height:35.112000px;}
.h7{height:39.385600px;}
.h6{height:60.364800px;}
.hc{height:312.176176px;}
.h9{height:988.803922px;}
.h1{height:1112.990196px;}
.h0{height:1237.176471px;}
.w3{width:491.643307px;}
.w1{width:823.222222px;}
.w2{width:825.565359px;}
.w0{width:956.000000px;}
.x7{left:26.414499px;}
.x0{left:66.388889px;}
.x4{left:75.784401px;}
.x1{left:195.282995px;}
.x2{left:196.595152px;}
.x6{left:232.178346px;}
.x8{left:241.006663px;}
.x9{left:261.655638px;}
.xa{left:272.584186px;}
.xb{left:291.497990px;}
.xc{left:312.145247px;}
.xd{left:323.073639px;}
.xe{left:331.634994px;}
.x24{left:350.486627px;}
.xf{left:361.896924px;}
.x10{left:372.825316px;}
.x1a{left:387.373856px;}
.x25{left:396.654866px;}
.x1b{left:417.635629px;}
.x1c{left:423.099825px;}
.x1f{left:425.543561px;}
.x26{left:428.232077px;}
.x20{left:455.805179px;}
.x17{left:466.892280px;}
.x3{left:495.603209px;}
.x5{left:496.778214px;}
.x11{left:501.869539px;}
.x18{left:512.924773px;}
.x12{left:532.131157px;}
.x1d{left:534.371352px;}
.x13{left:543.059705px;}
.x21{left:551.474536px;}
.x19{left:554.118688px;}
.x1e{left:565.948720px;}
.x22{left:572.123511px;}
.x23{left:583.052059px;}
.x14{left:662.903053px;}
.x15{left:683.551872px;}
.x16{left:689.016224px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.546276pt;}
.ls2{letter-spacing:-0.464335pt;}
.ls3{letter-spacing:-0.245824pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.107548pt;}
.ls4{letter-spacing:0.204854pt;}
.ls5{letter-spacing:0.716987pt;}
.ws5{word-spacing:-2.065607pt;}
.ws9{word-spacing:-0.107548pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.075113pt;}
.ws6{word-spacing:0.286795pt;}
.ws1{word-spacing:0.546276pt;}
.ws7{word-spacing:0.594075pt;}
.wsa{word-spacing:2.181690pt;}
.ws4{word-spacing:3.380084pt;}
.ws8{word-spacing:4.424837pt;}
.ws3{word-spacing:6.009038pt;}
.wsd{word-spacing:7.804921pt;}
.wsc{word-spacing:11.215732pt;}
.wsb{word-spacing:12.352669pt;}
._1{margin-left:-8.224870pt;}
._f{margin-left:-6.248033pt;}
._0{margin-left:-2.290946pt;}
._c{width:29.695572pt;}
._b{width:89.627528pt;}
._2{width:144.937988pt;}
._a{width:156.221322pt;}
._7{width:164.382688pt;}
._4{width:180.779167pt;}
._5{width:209.442276pt;}
._d{width:219.643983pt;}
._3{width:240.170310pt;}
._e{width:256.542206pt;}
._6{width:264.752736pt;}
._9{width:279.575940pt;}
._8{width:282.673326pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:24.582427pt;}
.fs0{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs6{font-size:35.849372pt;}
.fs1{font-size:37.556485pt;}
.fs3{font-size:46.433473pt;}
.fs2{font-size:65.553138pt;}
.y2{bottom:37.795333pt;}
.y25{bottom:37.798667pt;}
.y1{bottom:50.595333pt;}
.y33{bottom:66.805200pt;}
.y0{bottom:68.666667pt;}
.y4a{bottom:76.758800pt;}
.y49{bottom:91.158800pt;}
.y24{bottom:103.054667pt;}
.y48{bottom:105.558800pt;}
.y23{bottom:112.654667pt;}
.y47{bottom:119.958800pt;}
.y22{bottom:132.758667pt;}
.y46{bottom:134.358800pt;}
.y21{bottom:142.358667pt;}
.y45{bottom:148.758800pt;}
.y20{bottom:151.958667pt;}
.y1f{bottom:174.666667pt;}
.y41{bottom:306.120800pt;}
.y42{bottom:310.120800pt;}
.y27{bottom:327.596533pt;}
.y40{bottom:328.601067pt;}
.y3f{bottom:332.601067pt;}
.y3d{bottom:343.233867pt;}
.y3e{bottom:347.233867pt;}
.y3b{bottom:463.972267pt;}
.y3c{bottom:467.972267pt;}
.y39{bottom:486.495733pt;}
.y3a{bottom:490.495733pt;}
.y26{bottom:599.430667pt;}
.y1e{bottom:624.222400pt;}
.y1d{bottom:640.456667pt;}
.y1c{bottom:657.548000pt;}
.y37{bottom:665.669467pt;}
.y31{bottom:666.235867pt;}
.y38{bottom:669.669467pt;}
.y32{bottom:670.235867pt;}
.y1b{bottom:674.146400pt;}
.y34{bottom:677.254000pt;}
.y36{bottom:677.259467pt;}
.y35{bottom:681.259467pt;}
.y1a{bottom:690.773600pt;}
.yb{bottom:702.102000pt;}
.y19{bottom:707.372000pt;}
.ya{bottom:722.107333pt;}
.y18{bottom:723.606267pt;}
.y28{bottom:724.419467pt;}
.y29{bottom:728.419467pt;}
.y17{bottom:740.711200pt;}
.y9{bottom:742.112667pt;}
.y2c{bottom:753.689067pt;}
.y2a{bottom:753.693467pt;}
.y16{bottom:757.309600pt;}
.y2b{bottom:757.689067pt;}
.y15{bottom:773.936800pt;}
.y8{bottom:782.108667pt;}
.y14{bottom:790.564000pt;}
.y7{bottom:802.114000pt;}
.y2d{bottom:804.790667pt;}
.y13{bottom:807.191200pt;}
.y2f{bottom:807.804267pt;}
.y2e{bottom:808.790667pt;}
.y30{bottom:811.804267pt;}
.y12{bottom:823.818400pt;}
.y11{bottom:840.445600pt;}
.y6{bottom:842.110000pt;}
.y10{bottom:857.072800pt;}
.y5{bottom:862.115333pt;}
.yf{bottom:873.671200pt;}
.y4{bottom:882.120667pt;}
.y3{bottom:891.391733pt;}
.ye{bottom:937.071867pt;}
.yd{bottom:962.676133pt;}
.y44{bottom:968.645200pt;}
.yc{bottom:988.276267pt;}
.y43{bottom:994.249467pt;}
.hb{height:14.831397pt;}
.hf{height:15.343531pt;}
.ha{height:16.347314pt;}
.h8{height:19.616777pt;}
.h2{height:21.468653pt;}
.h3{height:21.796418pt;}
.h10{height:24.520971pt;}
.hd{height:25.954946pt;}
.he{height:26.851180pt;}
.h4{height:29.519397pt;}
.h5{height:29.970075pt;}
.h7{height:33.617834pt;}
.h6{height:51.524767pt;}
.hc{height:266.460000pt;}
.h9{height:844.000000pt;}
.h1{height:950.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:419.645333pt;}
.w1{width:702.666667pt;}
.w2{width:704.666667pt;}
.w0{width:816.000000pt;}
.x7{left:22.546267pt;}
.x0{left:56.666667pt;}
.x4{left:64.686267pt;}
.x1{left:166.685067pt;}
.x2{left:167.805067pt;}
.x6{left:198.177333pt;}
.x8{left:205.712800pt;}
.x9{left:223.337867pt;}
.xa{left:232.666000pt;}
.xb{left:248.810000pt;}
.xc{left:266.433600pt;}
.xd{left:275.761600pt;}
.xe{left:283.069200pt;}
.x24{left:299.160133pt;}
.xf{left:308.899467pt;}
.x10{left:318.227467pt;}
.x1a{left:330.645467pt;}
.x25{left:338.567333pt;}
.x1b{left:356.475600pt;}
.x1c{left:361.139600pt;}
.x1f{left:363.225467pt;}
.x26{left:365.520267pt;}
.x20{left:389.055467pt;}
.x17{left:398.518933pt;}
.x3{left:423.025333pt;}
.x5{left:424.028267pt;}
.x11{left:428.374000pt;}
.x18{left:437.810267pt;}
.x12{left:454.204000pt;}
.x1d{left:456.116133pt;}
.x13{left:463.532133pt;}
.x21{left:470.714667pt;}
.x19{left:472.971600pt;}
.x1e{left:483.069200pt;}
.x22{left:488.339733pt;}
.x23{left:497.667867pt;}
.x14{left:565.825200pt;}
.x15{left:583.450133pt;}
.x16{left:588.114267pt;}
}
